You are here

Redmine Python SDK by Mark Lee

The Redmine Python SDK by Mark Lee allows developers to integrate the Redmine API into their Python applications. This SDK requires CPython 2.6, 2.7, 3.3, or PyPy. It has been tested with Redmine API v1.0, but not newer versions.